dccamd: depend on libssl0.9.8
[opendreambox.git] / meta-opendreambox / recipes-dreambox / dccamd /
drwxr-xr-x   ..
-rw-r--r-- 342 dccamd_1.4.bb